@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

.yw-view-switch-views {
    position: relative;
}

.y-switch {
    transition: opacity 0.8s;
    height: 100%;
    width: 100%;
    position: absolute;
    &-active {
        opacity: 1;
        z-index: 1;
        visibility: visible;
    }
    &-inactive {
        opacity: 0.01;
        z-index: -1;
        visibility: hidden;
    }
}